# Remove Logo Removes the account logo, or, with serie_name, the logo of that série only. Always answers 200: {"success": true}, also when there was no logo to remove. After an internal failure it still answers 200, but the body is not {"success": true}. Endpoint: DELETE /api/v3/accounts/document_customization Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `serie_name` (string) Name of the série whose logo is removed. Omit it to remove the account logo. Example: "SERIE2026" ## Response 200 fields (application/json): - `success` (boolean) Example: true ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)